no

How to install selenium 1.0.10 on firefox 4.0.1

Unfortunately it seems selenium doesn't support the latest version of firefox yet. To get around this security issue do the following: ...

Unfortunately it seems selenium doesn't support the latest version of firefox yet. To get around this security issue do the following:

1.) In firefox go to about:config.
2.) Click yes in the warning message
3.) The next screen is like a registry window for firefox, right click then New->Boolean
4.) Set Preference Name="extensions.checkCompatibility.4.0" and Value=False
6.) Restart Firefox

Related

web 3197002769623208581

Post a Comment

item